{
  "id": "2726812",
  "name": "基础动态研究管理平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "3640193",
      "name": "人才",
      "font_class": "rencai",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "14690257",
      "name": "培养",
      "font_class": "peiyang",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "14996003",
      "name": "职称",
      "font_class": "zhicheng",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "3868269",
      "name": "技术服务",
      "font_class": "jishufuwu",
      "unicode": "eb64",
      "unicode_decimal": 60260
    },
    {
      "icon_id": "6548533",
      "name": "发表",
      "font_class": "fabiao",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "6926770",
      "name": "活动",
      "font_class": "huodong",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "11819079",
      "name": "科普",
      "font_class": "kepu",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "687391",
      "name": "其他",
      "font_class": "qita",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "3893266",
      "name": "获奖情况",
      "font_class": "huojiangqingkuang",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "6508142",
      "name": "论文",
      "font_class": "lunwen",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "11358804",
      "name": "知识产权资料_知识产权-身份证",
      "font_class": "zhishichanquanziliao_zhishichanquan-shenfenzheng",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "8039248",
      "name": "项目信息",
      "font_class": "xiangmuxinxi",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "1090745",
      "name": "设备",
      "font_class": "icon",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "7318940",
      "name": "投入产出",
      "font_class": "jixiaoguanli",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "5029",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "3859727",
      "name": "研究内容",
      "font_class": "dabianyanjiuneirong",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "6537190",
      "name": "固定",
      "font_class": "guding",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "11776602",
      "name": "班主任",
      "font_class": "banzhuren",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "22782353",
      "name": "流动",
      "font_class": "liudong",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "978352",
      "name": "信息列表",
      "font_class": "xinxiliebiao",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "1376047",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "11520228",
      "name": "接口",
      "font_class": "jiekou",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "666892",
      "name": "系统菜单",
      "font_class": "xitongcaidan",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "12975227",
      "name": "构建",
      "font_class": "goujian",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "24848379",
      "name": "代码生成",
      "font_class": "daimashengcheng",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "623940",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "731583",
      "name": "模板",
      "font_class": "moban",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "900157",
      "name": "账号",
      "font_class": "zhanghao",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "2129863",
      "name": "修改申请",
      "font_class": "xiugaishenqing",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "3868271",
      "name": "测试申请",
      "font_class": "ceshishenqing",
      "unicode": "eb61",
      "unicode_decimal": 60257
    },
    {
      "icon_id": "24847395",
      "name": "上报",
      "font_class": "shangchuan-copy",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "11878039",
      "name": "数据监控",
      "font_class": "shujujiankong",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "12896474",
      "name": "定时任务",
      "font_class": "dingshirenwu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "20853330",
      "name": "服务监控",
      "font_class": "fuwujiankong",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "20853374",
      "name": "在线用户",
      "font_class": "zaixianyonghu",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "24848420",
      "name": "缓存监控",
      "font_class": "huancunjiankong",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "12694033",
      "name": "日志管理",
      "font_class": "rizhiguanli",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "570353",
      "name": "通知公告",
      "font_class": "tongzhigonggao",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "3978460",
      "name": "登录日志",
      "font_class": "denglurizhi",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "8605754",
      "name": "字典管理",
      "font_class": "zidianguanli",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "11409124",
      "name": "部门管理",
      "font_class": "bumenguanli",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "12694009",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "12889884",
      "name": "系统管理-菜单管理",
      "font_class": "xitongguanli-caidanguanli",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "12889885",
      "name": "系统管理-角色管理",
      "font_class": "xitongguanli-jiaoseguanli",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "15643731",
      "name": "参数设置",
      "font_class": "canshushezhi",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "18321645",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "20853332",
      "name": "岗位管理",
      "font_class": "gangweiguanli",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "23245152",
      "name": "党建_队伍建设",
      "font_class": "dangjian_duiwujianshe",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "576281",
      "name": "系统工具",
      "font_class": "xitonggongju",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "2204157",
      "name": "员工，人员，结构、管理",
      "font_class": "structuremanage",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "2584374",
      "name": "科研",
      "font_class": "keyan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2959021",
      "name": "固定资产管理",
      "font_class": "gudingzichanguanli",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "4161081",
      "name": "绩效",
      "font_class": "jixiao",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "5056403",
      "name": "活动时间",
      "font_class": "huodongshijian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5106733",
      "name": "成果展示",
      "font_class": "chengguozhanshi",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "11372774",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "12694055",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "14440235",
      "name": "基本信息",
      "font_class": "essential-information",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "15562232",
      "name": "学术管理",
      "font_class": "xueshuguanli",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "24848551",
      "name": "系统监控",
      "font_class": "xitongjiankong",
      "unicode": "e63c",
      "unicode_decimal": 58940
    }
  ]
}
